"Please Donate" = "Prosba o podporu";
"Donate" = "Podporiť";
"This is free software, but it still costs money to write, support, and distribute it. If you enjoy using it, please consider a donation to the authors of this software. It will help to make Cyberduck even better!" = "Vytvorenie tejto aplikácie trvalo mnoho nocí. Ak ju radi používate, pouvažujte prosím o podpore jej autora. Povzbudí ho to pri jej ďalšom vylepšovaní.";
"As a contributor to Cyberduck, you receive a registration key that disables this prompt." = "Ako podporovateľ Cyberducku obdržíte darovací kľúč, ktorý zruší túto výzvu.";
"Thank you for using Cyberduck!" = "Vďaka za voľbu programu Cyberduck!";
"Later" = "Neskôr";
"Don't show again for this version" = "Viac nezobraziť pre túto verziu";
"Registration Key" = "Darovací kľúč";

"Buy in Windows Store" = "Buy in Windows Store";
"Buy in Mac App Store" = "Buy in Mac App Store";
